読者です 読者をやめる 読者になる 読者になる

FlashPlayer

LinuxのFireFoxにて,FlashPlayerが古いと言われる

最近,FlashPlayerが安全ではないと言われる……. 更新しろというので更新してみるのだが,Linux版のAdobeFlashPlayerは11.2で更新を停止し,以降はサポートのみとなっているのは有名な話です.なので,どれだけ最新にしても「安全ではない」と言われ続けます…

FlashPlayerの「保護モード」を無効化する

AdobeのPlashPlayerというやつは,結構頻繁にアップデートされている気がする. たいてい,無条件で「アップデートしましょうよ」とダイアログを出してくるので,みなさんあまり疑いもせずにアップデートしていると思う.俺もそうだもん. でも,実際何のア…